recovery:
  state:
    round: 669
    hash: "da1c2f89fc37ca9ee72f2bf759d20bad814f553e8b6718b05f4f431a10584100136a7fe658cda2afe914e60a6e63992e"
    timestamp: "2025-11-10T05:51:00.215932Z"
  bootstrap: null
  package: null
  stream: null
